@charset "utf-8";

/* =========================
main
========================= */
.couse__haikei {
    background-image: url(../images/haikei80sp.jpg);
    margin: 0 auto;
    padding-bottom: 70px;
}

.topic {
    font-size: 3.7rem;
    font-weight: 700;
}

.kome {
    font-size: 1.6rem;
    font-family: "Noto Sans JP";
}

.article__header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 70px;
}

.topic,
.kome {
    text-align: center;
}

.couse__sp {
    margin-top: 60px;


    
}


.couse__pc {
    display: none;
}

.couse__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.couse__price {
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    margin-top: 50px;
}

.couse__menu {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 10px;
}

.couse__txt {
    font-size: 1.8rem;
    margin-top: 60px;
    padding: 0 var(--contentPadding);
}


.couse__content {
        width: 100%;
        display: flex;
        justify-content: space-between;
}

.couse__list {
    width: var(--contentWidth);
}

.couse__img__txt {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 10px;
}

.couse__kome {
    font-size: 1.8rem;
    margin-top: 50px;
    padding: 0 var(--contentPadding);
}

.present {
    font-size: 1.8rem;
    padding: var(--contentPadding);
    margin-top: 50px;
}

.present__group {
    background-color: rgba(255, 255, 255, 0.33);;
    margin-top: 50px;
    width: var(--contentWidth);
    margin: 0 auto;
}

@media screen and (min-width: 769px) {
    .couse__content {
        flex-direction: row-reverse;
        margin-top: 50px;
        align-items: flex-start;
        width: 100%;
    }

    .couse__sp {
        display: none;
    }

    .couse__pc {
        display: block;
        width: 60%;
        margin: auto;
    }

    .couse__img__txt__box {
        display: flex;
        justify-content: center;
    }

    .couse__list {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    /* .couse__content img {
        aspect-ratio: 556 / 327;
    } */

    .couse__txt {
        margin-top: 60px;
        font-size: 1.8rem;
    }

    .couse__imgTxt {
        display: flex;
        flex-direction: column;
        width: 100%;
}

    .couse__kome {
        margin-top: 20px;
        font-size: 1.8rem;
    }

    .present__group {
        margin: 40px 0 0 0;
        font-size: 1.8rem;
        width: 100%;
    }

    .present {
        width: 100%;
    }

    .couse__haikei {
        background-image: url(../images/haikei80pc.jpg);
        margin: 0 auto;
        padding: 0 var(--contentPadding) 80px var(--contentPadding);;
    }
}
/* pc 769 */

@media screen and (min-width: 769px) and (max-width:1440px){
    .couse__list:first-of-type {
        margin-top: -50px;
    }

    /* .couse__content {
        gap: 20px;
    } */

    .menu__retu,
    .ocha__name__price,
    .menu2__retu {
        flex-direction: column;
    }
}

.section--osinagaki {
    background-image: url(../images/haikei30sp.jpg);
    padding: 70px var(--contentPadding);
}

.btn {
    color: var(--primary-Black,#332410);
    border-color: var(--primary-Black,#332410);
    width: 100%;
    margin-top: 60px;
}

.menu__title {
    font-size: 2.4rem;
}

.menu__txt {
    font-size: 1.8rem;
}

.menu__price {
    font-size: 1.8rem;
}

.menu__retu {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3px solid var(--primary-Black,#332410);
    padding: 14px 0;
    font-family: "Noto Sans JP";
}

.menu__come {
    margin-top: 50px;
    font-size: 1.8rem;
    font-family: "Noto Sans JP";
}

.retu__group {
    margin-top: 50px;
    border-top: 0.3px solid var(--primary-Black,#332410);
}


.section--onomimono {
    padding: 70px var(--contentPadding);
    background-color: var(--primary-2Dblack,#2D2115);
    color: var(--primary-white,#FDFDFD);
}

.menu1__title {
    color: var(--primary-white,#FDFDFD);
    border-color: var(--primary-white);
    width: 100%;
    margin-top: 60px;
    height: 69px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-width: 1px;
    border-style: solid;
    padding: 18px 40px;
    margin: 60px auto 0;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
}

.sarada__kaisen {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3px solid var(--primary-Black,#332410);
    padding: 14px 0;
    font-family: "Noto Sans JP";
}

.sarada__kaisen:first-of-type {
    border-top: 0.3px solid var(--primary-Black,#332410);
}

.sarada__retu {
    margin-top: 50px;
}

.nimono__retu {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3px solid var(--primary-Black,#332410);
    padding: 14px 0;
    font-family: "Noto Sans JP";
}

.ocha__name__price {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3px solid var(--primary-Black,#332410);
    padding: 14px 0;
    font-family: "Noto Sans JP";
}

.kama__retu:first-of-type {
    border-top: 0.3px solid var(--primary-Black,#332410);
    margin-top: 50px;
}

.menu2__retu {
        display: flex;
        justify-content: space-between;
        border-bottom: 0.3px solid var(--primary-white, #FDFDFD);
        padding: 14px 0;
        font-family: "Noto Sans JP";
    }

.drink__retu {
    margin-top: 50px;
}

.menu2__retu:first-of-type {
    border-top: 0.3px solid var(--primary-white, #FDFDFD);
}

.drink1__retu:first-of-type {
    margin-top: 50px;
}
.none__retu:first-of-type {
    margin-top: 50px;
}

.drink__come {
        font-size: 1.8rem;
        margin-top: 50px;
    } 




@media screen and (min-width: 769px) {
    .section--osinagaki {
        background-image: url(../images/haikei30pc.jpg);
        padding: 80px var(--contentPadding);
    }

    .retu0_5,
    .retu0 {
        width: 29.6%;
    }

    .retu__group {
        display: flex;
        justify-content: space-between;
        margin-top: 50px;
        border-top: 0;
    }

    .menu__come {
        text-align: center;
    }

    .menu__retu:first-of-type {
        border-top: 0.3px solid var(--primary-Black,#332410);
    }
    
    .retu {
        display: flex;
        flex-direction: column;
        width: 29.6%;
    }

    .btn--sarada {
        width: 100%;
    }

    .sarada__kaisen {
        margin-top: 50px;
        width: 45.8%;
        display: flex;
        justify-content: space-between;
        border-bottom: 0.3px solid var(--primary-Black, #332410);
        border-top: 0.3px solid var(--primary-Black, #332410);
        padding: 14px 0;
        font-family: "Noto Sans JP";
    }

    .sarada__pari {
        margin-top: 50px;
        width: 45.8%;
        display: flex;
        justify-content: space-between;
        border-bottom: 0.3px solid var(--primary-Black, #332410);
        border-top: 0.3px solid var(--primary-Black, #332410);
        padding: 14px 0;
        font-family: "Noto Sans JP";
    }

    .retu__sarada {
        display: flex;
        width: 45.8%;
        justify-content: space-between;
    }

    .sarada__content {
        width: 64.8%;
    }

    .sarada__retu {
        display: flex;
        justify-content: space-between;
        margin-top: 0;
    }

    .sarada__nimono {
        display: flex;
        justify-content: space-between;
        
    }

    .nimono__content {
        width: 29.6%;
    }

    .nimono__retu {
        display: flex;
        width: 100%;
        justify-content: space-between;
        border-bottom: 0.3px solid var(--primary-Black, #332410);
        border-top: 0.3px solid var(--primary-Black, #332410);
        padding: 14px 0;
        font-family: "Noto Sans JP";
    }

    .gohan__group {
        justify-content: space-between;
        display: flex;
        margin-top: 50px;
        width: 64.8%;
    }

    .btn--kama {
        width: 64.8%;
        margin: 60px 0 0 0;
        
  
    }

    .kama__retu {
        width: 45.8%;
    }

    .kama__retu:first-of-type {
        margin-top: 0;
    }

    .ocha__retu {
        border-bottom: 0.3px solid var(--primary-Black, #332410);
        border-top: 0.3px solid var(--primary-Black, #332410);
        padding: 14px 0;
        font-family: "Noto Sans JP";
        width: 45.8%;
    }

    .ocha__name__price {
        display: flex;
        border-top: 0.3px solid var(--primary-Black,#332410);
    }

    .section--onomimono {
        padding: 80px var(--contentPadding);
    }

    .drink__square {
        color: var(--primary-white, #FDFDFD);
        
        margin-top: 60px;
        height: 69px;
        display: flex;
        justify-content: center;
        align-items: center;
        
        font-size: 1.8rem;
        font-weight: 700;
        line-height: 1;
        width: 100%;
    }

    .menu2__retu:first-of-type {
        border-top: 0.3px solid var(--primary-white, #FDFDFD);
    }

    .menu2__retu {
        display: flex;
        justify-content: space-between;
        border-bottom: 0.3px solid var(--primary-white, #FDFDFD);
        padding: 14px 0;
        font-family: "Noto Sans JP";
    }

      .drink__retu {
        margin-top: 50px;
    }

    .drink1__retu:first-of-type {
        margin-top: 0;
    }

    .none__retu:first-of-type {
        margin-top: 0;
    }

    .menu1__title {
        margin: 0 auto;
    }

    .drink1 {
        display: flex;
        justify-content: space-between;
    } 

    .bear1 {
        width: 29.6%;
    }

    .drink2 {
        width: 64.8%;
    }

    .sour__retu {
        display: flex;
        justify-content: space-between;
        margin-top: 50px;
    }

    .drink1__retu {
        width: 45.8%;
    }

    .hai__sour {
        display: flex;
        justify-content: space-between;
    }

    .none__drink {
        display: flex;
        justify-content: space-between;
        margin-top: 50px;
    }

    .none__retu {
        width: 29.6%;
        
    }

    .kama__retu:first-of-type {
    border-top:0;
    }

}

/* pc 769px */


.section--lunch {
    background-image: url(../images/haikei80sp.jpg);
    padding: 70px var(--contentPadding);
}

.lunch__img {
    margin-top: 50px;
}

.slider__item img {
    aspect-ratio: 172 / 117;
    width: 100%;
    margin-top: 0;
}

/* .lunch__set {
    background-color: rgba(255, 255, 255, 0.50);
} */

.lunch__name {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    padding-top: 50px;
}

.lunch__txt {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 25px;
}

.lunch__price {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 25px;
    padding-bottom: 50px;
}


.lunch__sonota {
    margin-top: 70px;
    font-size: 1.6rem;
}

.lunch__moji {
    margin-top: 30px;
    font-size: 1.6rem;
}

.slick-arrow:before{
	content:""!important;
}

@media screen and (min-width: 769px) {

.article__header {
    padding-top: 180px;
}

.section--lunch {
    padding-top: 80px;
    background-image: url(../images/haikei80pc.jpg);
}

.slider {
    display: flex;
    justify-content: space-between;
}

.slider__item {
    width: 31.5%;
}

.lunch__img {
    margin-top: 60px;
}

.lunch__sonota,
.lunch__moji {
    text-align: center;
}


}
/* pc769 */

.information__group {
    margin-top: 70px;
}

.btn--information {
    color: var(--primary-white,#FDFDFD);
    border-color: var(--primary-white,#FDFDFD);
    width: var(--contentWidth);
}

.article__footer {
    padding-bottom: 0;
}

@media screen and (min-width: 769px) {
    .btn--information {
        width: 100%;
    }
}
